Bug 1249373 - printer RICOH SP 210su not working in fedora 21
printer RICOH SP 210su not working in fedora 21
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: foomatic-db (Show other bugs)
21
x86_64 Linux
unspecified Severity urgent
: ---
: ---
Assigned To: Tim Waugh
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-08-02 00:46 EDT by behari72
Modified: 2015-09-22 02:32 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-08-11 07:03:42 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
got the attached report from 'system-config-printer' (31.64 KB, text/plain)
2015-08-02 00:46 EDT, behari72
no flags Details

  None (edit)
Description behari72 2015-08-02 00:46:47 EDT
Created attachment 1058431 [details]
got the attached report from 'system-config-printer'

Description of problem:no driver found in the database


Version-Release number of selected component (if applicable):RICOH SP 210su


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:
Comment 1 Jiri Popelka 2015-08-11 07:03:42 EDT
http://www.openprinting.org/printer/Ricoh/Ricoh-SP_210su
claims that there's no open-source driver for this printer,
so there's not much I can do for you. Sorry, closing.
Comment 2 Adam Williamson 2015-09-22 02:32:33 EDT
also probably doesn't need all these keywords.

Note You need to log in before you can comment on or make changes to this bug.